Subject: RE: I-D ACTION:draft-rosen-mpls-profiles-00.txt

From: Markus Jork <[email-masked]>
Date: Wed, 8 Mar 2000 14:30:18 -0500

Eric,

I believe section 3.1 ("Part 1: RSVP signalling and reliability extensions")
needs some more detail to ensure interoperability.
Specifically, I noticed interoperability problems because the latest
version of IOS I tried did not support the CoS Tspec/Flowspec object.

Your draft states:
"This Part also includes support for the Controlled Load Service [CLOAD]."
How about changing this to something like:

For LSPs with no bandwidth requirements, the CoS Tspec/Flowspec
is used. Otherwise, intserv Tspec and Controlled-Load Service
Flowspec are used. The LSP bandwidth is carried in the intserv Tspec
token bucket rate. Admission control is based only on this value,
other intserv Tspec parameters are ignored.

Markus